Subject: shadow packages

From: Michael Meskes <[email-masked]>
Date: Mon, 26 Aug 1996 13:15:01 +0200 (MET DST)

Since there weren't many testers of the shadow packages I decided to upload
it. Please test it! There will still be some bugs. So be careful. 

The problems I know about are:

1) adduser doesn't work anymore
2) xdm doesn't work anymore
3) The dependency are not yet correct. In particular I think I the
dependency between shadow-passwd and shadow-login have to be reversed. So
please make sure you don't install passwd without login.

Michael

-----BEGIN PGP SIGNED MESSAGE-----

Date: 26 Aug 96 11:08 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Michael Meskes <[email-masked]>
Source: shadow
Version: 960810-1
Binary:  shadow-login shadow-passwd shadow-su
Architecture:  i386 source
Description: 
 shadow-login: Login utility from the shadow password suite
 shadow-passwd: Manage shadow password and group files
 shadow-su: su binary from the shadow password suite
Changes: First upload of new version
Files:
 be393f1c42a8de16dc0ce3b76696dd84  343134  -   shadow_960810-1.tar.gz
 239245eb73208cc4dbf23ca32278c729  14977  -   shadow_960810-1.diff.gz
 d049d52dea150351758815ff6ed94d52  44862  base  required  shadow-login_960810-1_i386.deb
 71000f57d0a87dc1d23020505c8ff225  255326  base  required  shadow-passwd_960810-1_i386.deb
 c599ae2734242b101e22f48dcb46a88d  19846  admin  optional  shadow-su_960810-1_i386.deb

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!                | /____/_/      /_/  /____/\___/_/  /____/